<bugID>1073993<Summary>BrowserNewTabPreloader shouldn't be initialized automatically</Summary><Description>I think initializing the newtab preloader automatically, 5s after startup, was a bad idea. We should let it initialize lazily when the first new tab is opened.</Description></bugID>